<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CustomerCategoryPreferrence extends Model
{
    //

    protected $fillable = [
        'customer_property_id', 'unit_category_id','amount'
    ];

    public function category() {
        return $this->belongsTo('\App\UnitCategory','unit_category_id','id');
    }
}
